PayDai API
string · requiredstring · requiredstring · emailstringstringstring · uuid
Create Lead
POST
https://api.itspaydai.com
/api/v1/biz/leads/
Bearer
Push a lead into your PayDai workspace from any external source. Closers get it instantly.
Idempotency: Pass a unique Idempotency-Key header to safely retry without creating duplicate leads. Repeating the same key returns the original response without creating a duplicate.
Headers
Idempotency-KeyA unique string per request. Retrying with the same key returns the original response without creating a duplicate lead.
Example: unique-request-id-123
Create Lead › Request Body
nameLead's full name.
Example: John
emailLead's email address.
Example: john@xyz.com
phoneLead's phone number.
Example: 8149958193
descriptionNotes about this lead.
Example: This is lead synced from lead api
setterMember id of the setter to assign this lead to (not the userId). Use the Get Members endpoint to look up IDs.
Example: bb7668f0-42a1-4268-aab7-dbad7dbf002b
Create Lead › Responses
Lead created successfully.
